/** Shopify CDN: Minification failed

Line 1155:3 Expected "}" to go with "{"

**/
.shopify-section-header-sticky {
  transform: translateY(-100%);
}

.door_shape_svg {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 712.78 822.04'%3E%3Cpath fill='%23currentColor' d='M356.39,1.5h0c195.87,0,354.89,159.02,354.89,354.89v464.15H1.5V356.39C1.5,160.52,160.52,1.5,356.39,1.5Z'/%3E%3C/svg%3E") center/contain no-repeat;
}

.t4s-custom-section-fullscreen .t4s-section-inner .t4s-content-wrap {
  text-align: center;
}

.t4s-custom-section-fullscreen .t4s-section-inner .t4s-content-wrap .t4s-row {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  height: 100%;
}

/* #MainContent .lazyloadt4s-loader {
  background-color: transparent;
  background-image: none;
}

#MainContent .lazyloadt4s-loader.is-bg-img {
  background: transparent !important;
}

#MainContent .t4s-wait--data {
  background-color: transparent;
  animation: none;
} */

#MainContent .frame_width_image_text.t4s-section-inner .t4s-container {
  background: url('/cdn/shop/files/123_27.png?v=1784646767') no-repeat center center / cover;
}

/* .t4s-custom-section-fullscreen { */
#MainContent>.t4s-custom-section-fullscreen:nth-of-type(n+2) .t4s-section-inner,
#MainContent .frame_width_image_text.t4s-section-inner {
  position: relative;
  height: 200vh;
}

#MainContent>.t4s-custom-section-fullscreen:nth-of-type(n+2) .t4s-section-inner>div,
#MainContent .frame_width_image_text.t4s-section-inner>div {
  top: 0;
  position: sticky;
}

#MainContent .years_guide_menu {
  /* border: 1px solid red; */
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: end;
  position: fixed;
  right: -40px;
  top: 50%;
  transform: translateY(-50%);
  /* width: 100px; */
  z-index: 10;
}

#MainContent .years_guide_menu .years_guide_menu_item {
  width: 60px;
}

#MainContent .years_guide_menu .years_guide_menu_item span {
  width: 60px;
  background: #f6f4f1;
  font-size: 14px;
  font-weight: bold;
  color: #1C201A;
  border-bottom: 2px solid #1C201A;
  /* margin-bottom: 5px; */
  padding: 5px 20px 5px 10px;
  cursor: pointer;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  transition: all 0.3s ease-in-out;
  font-family: 'Castoro', serif;
  font-style: italic;
  display: block;
  /* transform: translateX(0%) !important; */
}

#MainContent .years_guide_menu .years_guide_menu_item span {
  transition: all 0.3s ease-in-out;
}

#MainContent .years_guide_menu .years_guide_menu_item:hover span,
#MainContent .years_guide_menu .years_guide_menu_item.is_selected span {
  color: #f6f4f1;
  background: #1C201A;
  padding-right: 50px;
}

#MainContent .years_guide_menu .years_guide_menu_item:hover span {
  width: 100px;
  transform: translate(-35px, -2px);
}

#MainContent .years_guide_menu .years_guide_menu_item.is_selected span {
  font-size: 24px;
  width: 120px;
  transform: translate(-60px, -2px);
}

/*.y1950s {
  height: 600vh !important;
}

*/
section:nth-child(-n+7) {
  /* display: none; */
}

.y1990s {
  height: 400vh !important;
}

.forgebytime {
  background: url('/cdn/shop/files/123_27.png?v=1784646767') no-repeat center center;
  position: relative;
  z-index: 11;
}

.forgebytime .t4s-col-item:nth-of-type(1) {
  /* width: auto; */
}

.forgebytime .t4s-col-item:nth-of-type(1) .t4s-w-100 {
  position: relative;
}

.forgebytime .t4s-col-item:nth-of-type(1) .t4s-w-100>.t4s-img-child:nth-of-type(1) {
  margin-bottom: 100px;
}

.forgebytime .t4s-col-item:nth-of-type(1) .t4s-w-100>p {
  position: absolute;
}

.forgebytime .t4s-col-item:nth-of-type(1) .t4s-w-100>p:nth-of-type(1) {
  top: 100px;
  left: calc(50% - 200px);
}

.forgebytime .t4s-col-item:nth-of-type(1) .t4s-w-100>p:nth-of-type(2) {
  top: 100px;
  right: calc(50% - 200px);
}

.forgebytime .t4s-col-item:nth-of-type(1) .t4s-w-100>p:nth-of-type(3) {
  top: 220px;
  left: calc(50% - 48px);
}

.forgebytime .t4s-col-item:nth-of-type(1) .t4s-w-100>.t4s-img-child:nth-of-type(3) {
  /* width: 400px; */
  /* margin: 0 auto; */
  padding-top: 40px;
  padding-bottom: 60px;
  position: relative;
  /* border: 1px solid red; */
}

.forgebytime .t4s-col-item:nth-of-type(1) .t4s-w-100 .title_line {
  background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
  height: 1px;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.forgebytime .t4s-col-item:nth-of-type(1) .t4s-w-100>h4:last-of-type {
  padding-bottom: 20px;
}


.forgebytime .t4s-custom-col .t4s-w-100> :nth-child(9) {
  position: relative;
  width: 19px;
  height: 32px;
  border: 2px solid #fff;
  border-radius: 19px;
  margin: 0 auto;
}

.forgebytime .t4s-custom-col .t4s-w-100> :nth-child(9)::after {
  content: '';
  position: absolute;
  width: 2px;
  height: 5px;
  left: calc(50% - 0.5px);
  top: 3px;
  background: #fff;
  animation: mouse_scroll;
  animation-iteration-count: infinite;
  animation-duration: 2s;
}

@keyframes mouse_scroll {
  0% {
    transform: translateY(0%);
  }

  35% {
    transform: translateY(330%);
  }

  65% {
    transform: translateY(350%);
  }

  100% {
    transform: translateY(0%);
  }
}

.forgebytime .t4s-custom-col .t4s-w-100> :nth-child(7) {
  /* animation: tada;
  animation-iteration-count: infinite;
  animation-duration: 3s; */
  /* border: 1px solid red; */
}

.forgebytime .t4s-custom-col .t4s-w-100> :nth-child(8) {
  /* animation: bounce;
  animation-iteration-count: infinite;
  animation-duration: 3s; */
}

.frame_by_text_on_left .t4s-row>.t4s-col-item:nth-of-type(2) .t4s-w-100 {
  display: flex;
}

.t4s-custom-section-fullscreen .t4s-section-inner.frame_by_text_on_left .t4s-col-item:nth-of-type(1) h3,
.t4s-custom-section-fullscreen .t4s-section-inner.frame_by_text_on_right .t4s-col-item:last-of-type h3 {
  font-family: var(--font-family-2) !important;
}

.t4s-custom-section-fullscreen .t4s-section-inner.frame_by_text_on_left .t4s-col-item:nth-of-type(1) h4,
.t4s-custom-section-fullscreen .t4s-section-inner.frame_by_text_on_right .t4s-col-item:last-of-type h3 {
  font-family: var(--font-family-2) !important;
  display: block;
  position: relative;
  /* border: 1px solid red; */
}

.t4s-custom-section-fullscreen .t4s-section-inner.frame_by_text_on_left .t4s-col-item:nth-of-type(1) h4,
.t4s-custom-section-fullscreen .t4s-section-inner.frame_by_text_on_right .t4s-col-item:last-of-type h3 {
  font-family: var(--font-family-2) !important;
  display: block;
  position: relative;
  /* border: 1px solid red; */
}

.t4s-custom-section-fullscreen .t4s-section-inner:not(.forgebytime) .t4s-col-item .title_line {
  width: 100%;
  max-width: 400px;
  height: 3px;
  background: linear-gradient(to right, rgba(29, 48, 40, 1), rgba(29, 48, 40, 0));
}

.t4s-custom-section-fullscreen .t4s-content-wrap {
  padding-right: calc(0.5 * var(--ts-gutter-x, 3rem));
  padding-left: calc(0.5 * var(--ts-gutter-x, 3rem));
  margin-inline-end: auto;
  margin-inline-start: auto;
}

.t4s-section-inner.photo_slide .t4s-row {
  position: relative;
}

.frame_by_text_on_left .t4s-col-item:nth-of-type(2) .t4s-w-100,
.frame_by_text_on_right .t4s-col-item:nth-of-type(1) .t4s-w-100 {
  position: relative;
}

.t4s-section-inner.photo_slide.frame_by_text_on_left .t4s-col-item:nth-of-type(n+2) .t4s-w-100,
.t4s-section-inner.photo_slide.frame_by_text_on_right .t4s-col-item:not(:last-of-type) .t4s-w-100 {
  display: flex;
  flex-direction: column;
  /* border: 1px solid red; */
}

.t4s-section-inner.photo_slide.frame_by_text_on_left .t4s-col-item:nth-of-type(n+3),
.t4s-section-inner.photo_slide.frame_by_text_on_right .t4s-col-item:not(:first-of-type):not(:last-of-type) {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  /* display: none; */
}

.t4s-section-inner.photo_slide.frame_by_text_on_left .t4s-col-item:nth-of-type(n+3) .t4s-img-child:nth-of-type(n+2) {
  /* position: absolute; */
}



.y2000 ul.photo_slide_pagination li,
.t4s-section-inner.photo_slide ul.photo_slide_pagination li {
  border-radius: 10px;
  background: #1d3028;
  display: inline-block;
  height: 10px;
  margin-right: 10px;
  width: 20px;
  opacity: 0.5;
  transition: all 0.3s ease;
  cursor: pointer;
}

.y2000 ul.photo_slide_pagination li.is_selected,
.t4s-section-inner.photo_slide ul.photo_slide_pagination li.is_selected {
  width: 10px;
  opacity: 1;
}


.y2021 .t4s-col-item .title_line {
  background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0)) !important;
}

.y2010s .t4s-col-item .title_line {
  /* background: linear-gradient(to right, rgba(29, 48, 40, 1), rgba(29, 48, 40, 0)) !important; */
}


.y1936 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(1) {
  width: 100%;
  height: 100%;
  top: auto;
  right: 0%;
}

.y1936 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(2) {
  width: 36%;
  right: 20%;
  bottom: 11.35%;
  position: absolute;
}

.y1936 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(3) {
  width: 30%;
  left: 20%;
  bottom: 11.35%;
  position: absolute;
}

.y1936 .t4s-content-wrap .t4s-col-item:nth-of-type(3) {
  right: 0%;
  /* opacity: 1;
  transition: all 0.5s ease; */
}

.y1936 .t4s-content-wrap .t4s-col-item:nth-of-type(3) .t4s-img-child:nth-of-type(2) {
  position: absolute;
}

.y1940 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(2),
.y1940 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(3),
.y1940 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(4),
.y1940 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(5),
.y1940 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(6),
.y1940 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(7) {
  position: absolute;
}



.y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-w-100 {
  justify-content: center;
}


.y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-child(1) {
  width: 55%;
}

.y1950s .t4s-row {
  position: relative;
}

.y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-child(n+2) {
  position: absolute;
  opacity: 1;
  width: 50%;
  top: 50%;
  /* border: 1px solid red; */
}

.y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-child(2) {
  top: 40%;
}

.y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-child(3) {
  width: 40%;
  top: 35%;
}

.y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-child(4) {
  width: 35%;
  top: 13%;
}

.y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-child(5) {
  width: 35%;
  top: 15%;
}


.y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(3) .t4s-img-child {
  cursor: pointer;
  /* background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 712.78 822.04'%3E%3Cpath fill='none' stroke='%23FBE2BE' stroke-width='7' d='M356.39,1.5h0c195.87,0,354.89,159.02,354.89,354.89v464.15H1.5V356.39C1.5,160.52,160.52,1.5,356.39,1.5Z'/%3E%3C/svg%3E") center / 80% 80% no-repeat; */
  width: 20%;

  position: relative;
  border: 1px solid #acaba7;
  border-radius: 10px;

}

.y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(3) .t4s-w-100 {
  width: 80%;
  display: flex;
  justify-content: space-between;
}

.y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(3) .t4s-img-child::after {
  /* background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 712.78 822.04'%3E%3Cpath fill='%23FBE2BE' fill-opacity='0.2' stroke='%23FBE2BE' stroke-width='7' d='M356.39,1.5h0c195.87,0,354.89,159.02,354.89,354.89v464.15H1.5V356.39C1.5,160.52,160.52,1.5,356.39,1.5Z'/%3E%3C/svg%3E") center / 80% 80% no-repeat; */
}

.y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(3) .t4s-img-child::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0;
  transition: opacity 0.2s ease-in;
}

.y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(3) .t4s-img-child.is_selected::after {
  opacity: 1;
}


.y1960s .t4s-content-wrap .t4s-col-item:nth-of-type(1) .t4s-img-child {
  position: absolute;
  right: 0%;
  top: 50%;
  width: 25%;
  transform: translate(50%, -20%);
}

.y1960s .t4s-content-wrap .t4s-col-item:nth-of-type(2) {
  /* border: 1px solid red; */
  /* margin-top: 10%; */
  /* opacity: 0; */
  /* display: none; */
}

.y1960s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(1) {
  position: absolute;
  width: 80%;
  top: -35%;
  right: 0%;
}

.y1960s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(2) {
  /* border: 1px solid red; */
}

.y1970s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child {
  width: 100%;
}

.y1980s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(n+2) {
  position: absolute;
}

.y1980s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(3) {
  width: 53%;
  right: 5%;
  bottom: 5%;
}


.y1980s .t4s-content-wrap .t4s-col-item:nth-of-type(3) {
  right: 0;
}

.y1980s .t4s-content-wrap .t4s-col-item:nth-of-type(3) .t4s-w-100 {
  /* border: 1px solid red; */
  text-align: right;
  flex-direction: row !important;
  justify-content: end;
}

.y1980s .t4s-content-wrap .t4s-col-item:nth-of-type(3) .t4s-img-child:nth-of-type(1) {
  margin-top: 30%;
  /* border: 1px solid green; */
  margin-right: 5%;
  width: 53%;
}

.y1990s .t4s-content-wrap .t4s-row {
  /* position: relative; */
  /* border: 1px solid red; */
}

.y1990s .t4s-content-wrap .t4s-col-item:nth-of-type(1) .t4s-w-100 .t4s-img-child {
  position: absolute;
  width: 50px;
  top: var(--pin-top, 35.8vh);
  left: var(--pin-left, 41.6vw);
  transform: translate(-50%, -50%);
  transform-origin: center;
}

.y1990s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-w-100 {
  /* border: 1px solid red; */
  /* display: block; */
  justify-content: space-between;
  margin-top: 30%;
  opacity: 0;
  /* padding-left: 2%; */
  /* padding-right: 2%; */
}

.y1990s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-w-100 .t4s-img-child {
  /* border: 1px solid red; */
  width: 50%;
  cursor: pointer;
}

.y1990s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-w-100 .t4s-img-child:last-of-type {
  /* width: 12%; */
}

.y1990s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-w-100 .t4s-img-child {
  display: flex;
  align-items: end;
}

.y2000 .t4s-content-wrap .t4s-row {
  /* border: 1px solid green; */
  flex-direction: column;
}

.y2000 .t4s-content-wrap .t4s-col-item:nth-of-type(1) {
  margin-bottom: 0px;
}

.y2010s .t4s-content-wrap .t4s-col-item .t4s-img-child {
  /* border: 1px solid green; */
}

.y2010s .t4s-content-wrap .t4s-col-item:nth-of-type(n+2) {
  left: 0%;
  /* opacity: 1; */
  /* transition: all 0.5s ease; */
  /* border: 1px solid red !important; */
}

.y2010s .t4s-content-wrap .t4s-col-item:nth-of-type(n+2) .t4s-img-child:nth-of-type(2) {
  position: absolute;
  width: 70%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.y2010s .t4s-content-wrap .t4s-col-item:nth-of-type(n+1):not(:last-of-type) .t4s-text-bl {
  text-align: center;
}

.y2021 {
  background: #172340 !important;
}

.y2021 .t4s-row {
  justify-content: end !important;
}

.y2021.is_end .t4s-img-as-bg {
  animation: pulse;
  animation-iteration-count: infinite;
  animation-duration: 3s;
}

.y2020s .t4s-col-item:nth-of-type(2) .t4s-w-100 {
  flex-direction: column;
}

.y2020s .t4s-col-item:nth-of-type(2) .t4s-w-100 .t4s-img-child {
  /* border: 1px solid red; */
  width: 60%;
}


@media (min-width: 768px) {
  .t4s-section-inner.photo_slide .photo_slide_pagination {
    position: absolute;
    top: 54%;
    left: 66%;
    transform: translateY(1500%);
    /* border: 1px solid green; */
  }

  .frame_by_text_on_left .t4s-row>.t4s-col-item:nth-of-type(1) {
    padding-left: 10px;
  }

  .t4s-custom-section-fullscreen .t4s-section-inner.frame_by_text_on_left .t4s-col-item:nth-of-type(1) h3,
  .t4s-custom-section-fullscreen .t4s-section-inner.frame_by_text_on_right .t4s-col-item:last-of-type h3 {
    font-size: 60px !important;
    margin-bottom: 20px !important;
  }

  .t4s-custom-section-fullscreen .t4s-section-inner.frame_by_text_on_left .t4s-col-item:nth-of-type(1) h4,
  .t4s-custom-section-fullscreen .t4s-section-inner.frame_by_text_on_right .t4s-col-item:last-of-type h4 {
    font-size: 35px !important;
    padding-top: 30px;
    padding-bottom: 40px;
    width: 330px;
  }

  .t4s-custom-section-fullscreen .t4s-section-inner.frame_by_text_on_left .t4s-col-item:nth-of-type(1) p,
  .t4s-custom-section-fullscreen .t4s-section-inner.frame_by_text_on_right .t4s-col-item:last-of-type p {
    width: 440px;
    line-height: 200%;
  }


  .t4s-section-inner[class*=" y196"] .t4s-col-item:nth-of-type(1) :is(h4, p),
  .t4s-section-inner[class*=" y197"] .t4s-col-item:nth-of-type(1) :is(h4, p),
  .t4s-section-inner[class*=" y199"] .t4s-col-item:nth-of-type(1) :is(h4, p),
  .t4s-section-inner[class*=" y200"] .t4s-col-item:nth-of-type(1) :is(h4, p),
  .t4s-section-inner[class*=" y202"] .t4s-col-item:nth-of-type(1) :is(h4, p) {
    width: 400px !important;
  }

  .forgebytime .t4s-col-item:nth-of-type(1) .t4s-w-100 {
    margin-top: 50%;
  }

  .y1936 .t4s-content-wrap .t4s-col-item:nth-of-type(3) .t4s-img-child:nth-of-type(2) {
    width: 80%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }

  .y1940 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(1) {
    width: 71%;
    margin-bottom: 50%;
    margin-left: 23%;
  }

  .y1940 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(2) {
    width: 50%;
    right: 9%;
    bottom: 12%;
  }

  .y1940 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(3) {
    width: 65%;
    left: -6%;
    top: 3%;
    /* bottom: 18%; */
    /* border: 1px solid red; */
  }

  .y1940 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(4) {
    width: 55%;
    left: -4%;
    top: 17%;
    /* border: 1px solid red; */
  }

  .y1940 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(5) {
    width: 59.5%;
    left: -4%;
    top: 29.3%;
    /* bottom: 12%; */
  }

  .y1940 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(6) {
    width: 18%;
    left: 16%;
    top: 42%;
    /* bottom: 26%; */
  }


  .y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(2) {
    margin-bottom: 40%;
  }

  .y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-child(6) {
    left: -24%;
    top: 8%;
    width: 50%;
    /* display: none; */
  }

  .y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-child(7) {
    left: -24%;
    top: 0%;
    width: 45%;
    /* display: none; */
  }

  .y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-child(8) {
    right: -4%;
    top: 38%;
    width: 26%;
  }

  .y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(3) {
    position: absolute;
  }

  .y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(3) {
    top: 50%;
    left: 33.33%;
    transform: translateY(50%);
  }

  .y1970s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-w-100 {
    width: 80%;
  }

  .y1980s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(1) {
    width: 50%;
    margin-left: 35%;
    margin-bottom: 15%;
  }

  .y1980s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(2) {
    width: 50%;
    left: 10%;
    top: -3%;
  }

  .y2000 .t4s-content-wrap {
    padding-left: 10%;
    padding-right: 10%;
  }

  .y2000 .t4s-content-wrap .t4s-col-item:nth-of-type(2) {
    margin-bottom: 70px;
  }

  .y2000 .t4s-content-wrap .t4s-col-item:nth-of-type(3) {
    margin-bottom: 80px;
  }

  .y2000 .t4s-content-wrap .t4s-col-item:nth-of-type(3) .t4s-w-100 {
    display: flex;
    justify-content: space-between;
  }

  .y2000 .t4s-content-wrap .t4s-col-item:nth-of-type(3) .t4s-img-child {
    width: 32%;
    object-position: left center !important;
  }

  .y2010s .photo_slide_pagination {
    left: 33% !important;
    transform: translate(-50%, 1500%) !important;
  }


  .y2020s .t4s-col-item:nth-of-type(1) .t4s-w-100 {
    margin-left: 30%;
    margin-bottom: 50%
  }

  .y2026 .t4s-row {
    justify-content: end !important;
  }

  .y2026 .t4s-row .t4s-col-item:nth-of-type(1) p {
    margin-bottom: 18%;
  }

}

@media (max-width: 768px) {

  #t4s-backToTop,
  iframe#launcher {
    display: none !important;
  }


  #MainContent .years_guide_menu {
    /* border: 1px solid red; */
    right: -50px;
  }


  #MainContent .years_guide_menu .years_guide_menu_item span {
    font-size: 12px;
    padding-left: 6px !important;
  }

  #MainContent .years_guide_menu .years_guide_menu_item:hover span {
    width: 100px;
    transform: translate(-35px, -2px);
  }

  #MainContent .years_guide_menu .years_guide_menu_item.is_selected span {
    font-size: 16px;
    transform: translate(-40px, -2px);
  }

  .t4s-custom-section-fullscreen .frame_by_text_on_left:not(.forgebytime) .t4s-col-item:first-of-type h3,
  .t4s-custom-section-fullscreen .frame_by_text_on_right:not(.forgebytime) .t4s-col-item:last-of-type h3 {
    font-size: 40px !important;
  }

  .t4s-custom-section-fullscreen .frame_by_text_on_left:not(.forgebytime) .t4s-col-item:first-of-type h4,
  .t4s-custom-section-fullscreen .frame_by_text_on_right:not(.forgebytime) .t4s-col-item:last-of-type h4 {
    font-size: 20px !important;
    line-height: 30px !important;
    padding-top: 10px;
    padding-bottom: 20px;
    margin-bottom: 0;
    /* width: 330px; */
  }

  .t4s-custom-section-fullscreen .frame_by_text_on_left:not(.forgebytime) .t4s-col-item:first-of-type p,
  .t4s-custom-section-fullscreen .frame_by_text_on_right:not(.forgebytime) .t4s-col-item:last-of-type p {
    /* width: 330px; */
    font-size: 14px !important;
    line-height: 18px !important;
  }

  .t4s-custom-section-fullscreen .frame_by_text_on_left:not(.forgebytime) .t4s-col-item:first-of-type p br,
  .t4s-custom-section-fullscreen .frame_by_text_on_right:not(.forgebytime) .t4s-col-item:last-of-type p br {
    display: none;
  }

  .t4s-custom-section-fullscreen .t4s-section-inner:not(.forgebytime) .t4s-col-item .title_line {
    width: 50%;
    height: 1px;
    background: linear-gradient(to right, rgba(29, 48, 40, 1), rgba(29, 48, 40, 0));
  }


  .frame_by_text_on_left .t4s-content-wrap .t4s-row {
    flex-direction: column;
    justify-content: center;
  }

  .frame_by_text_on_left .t4s-col-item:nth-of-type(1) h4 {
    width: 100%;
    margin-bottom: 0px;
  }

  .frame_by_text_on_left .t4s-col-item:nth-of-type(1) p {
    width: 100%;
    margin-bottom: 30px;
  }

  .t4s-section-inner.photo_slide.frame_by_text_on_left .t4s-content-wrap,
  .t4s-section-inner.photo_slide.frame_by_text_on_right .t4s-content-wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .t4s-section-inner.photo_slide.frame_by_text_on_left .t4s-row,
  .t4s-section-inner.photo_slide.frame_by_text_on_right .t4s-row {
    position: relative;
    height: auto;
    width: 100%;
  }

  .t4s-section-inner.photo_slide.frame_by_text_on_left .t4s-col-item:nth-of-type(n+3),
  .t4s-section-inner.photo_slide.frame_by_text_on_right .t4s-col-item:not(:first-of-type):not(:last-of-type) {
    top: auto;
    bottom: 0;
    transform: none;
  }

  .t4s-section-inner.photo_slide.frame_by_text_on_right .t4s-content-wrap .t4s-col-item:last-of-type {
    /* border: 1px solid red; */
    order: -1;
  }


  .t4s-section-inner.photo_slide .photo_slide_pagination {
    position: absolute;
    top: auto;
    bottom: -12%;
    left: 50%;
    transform: translateX(-50%);
  }

  .forgebytime .t4s-col-item:nth-of-type(1) .t4s-w-100 {
    margin-top: 15%;
    width: 80%;
  }

  .forgebytime .t4s-col-item:nth-of-type(1) .t4s-w-100 .title_line {
    height: 1px;
  }

  .forgebytime .t4s-col-item:nth-of-type(1) .t4s-w-100>.t4s-img-child:nth-of-type(1) {
    width: 40% !important;
    margin: 0 auto 60px;
    display: block;
  }

  .forgebytime .t4s-col-item:nth-of-type(1) .t4s-w-100>p:nth-of-type(1) {
    left: calc(50% - 140px);
    top: 20vw;
  }

  .forgebytime .t4s-col-item:nth-of-type(1) .t4s-w-100>p:nth-of-type(2) {
    right: calc(50% - 140px);
    top: 20vw;
  }

  .forgebytime .t4s-col-item:nth-of-type(1) .t4s-w-100>p:nth-of-type(3) {
    left: calc(50% - 65px/2);
    top: 36vw;
  }

  .forgebytime .t4s-col-item:nth-of-type(1) .t4s-w-100>.t4s-img-child:nth-of-type(3) {
    padding-bottom: 20px;
  }

  .y1936 .t4s-content-wrap .t4s-col-item:nth-of-type(1) .t4s-w-100 {
    text-align: center;
  }

  .y1936 .t4s-content-wrap .t4s-col-item:nth-of-type(1) .t4s-w-100 .t4s-raw-html {
    text-align: center;
  }

  .y1936 .t4s-content-wrap .t4s-col-item:nth-of-type(1) .t4s-w-100 .t4s-raw-html>.title_line {
    margin: 0 auto;
    background: #1d3028;
  }

  .y1936 .t4s-content-wrap .t4s-col-item:nth-of-type(1) .t4s-w-100>p {
    width: calc(100% - 70px);
    margin-left: auto;
    margin-right: auto;
  }

  .y1936 .t4s-content-wrap .t4s-col-item:nth-of-type(3) .t4s-img-child:nth-of-type(2) {
    position: absolute;
    width: 80%;
    left: 10%;
    top: 30%;
  }

  .y1940 .t4s-content-wrap .t4s-col-item:nth-of-type(1) p {
    width: calc(100% - 40px);
  }

  .y1940 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(1) {
    margin: 0 auto;
    padding-bottom: 30%;
    width: 100%;
  }

  .y1940 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(2) {
    width: 55%;
    right: 0%;
    bottom: -10%;
  }

  .y1940 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(3) {
    /* border: 1px solid red; */
    width: 69%;
    left: -2%;
    bottom: 2%;
  }

  .y1940 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(4) {
    width: 58%;
    left: 1%;
    bottom: 25%;
  }

  .y1940 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(5) {
    width: 63.5%;
    left: 0%;
    bottom: 5%;
  }

  .y1940 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(6) {
    width: 17%;
    left: 23%;
    bottom: 22%;
  }

  .y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(1) .t4s-w-100>p {
    width: calc(100% - 40px);
  }

  .y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-w-100 {
    justify-content: center;
    margin-bottom: 5%;
  }

  .y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child {
    width: 80%;
  }

  .y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-child(6) {
    left: -10%;
    top: 50%;
    width: 40%;
    z-index: -1;
  }

  .y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-child(7) {
    /* border: 1px solid red; */
    left: -10%;
    top: -10%;
    width: 38%;
    z-index: -1;
  }

  .y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-child(8) {
    right: -10%;
    top: 30%;
    width: 35%;
    z-index: -1;
  }

  .y1950s .t4s-content-wrap .t4s-col-item:nth-of-type(3) .t4s-w-100 {
    justify-content: space-between;
  }

  .y1960s .t4s-content-wrap .t4s-col-item:nth-of-type(1) .t4s-w-100>p {
    width: calc(100% - 40px);
    margin-bottom: 10%;
  }

  .y1960s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-w-100 .t4s-img-child:nth-child(2) {
    margin-top: 10%;
    width: 90%;
  }

  .y1960s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-w-100 .t4s-img-child:nth-child(1) {
    top: -10%;
  }

  .y1970s .t4s-content-wrap .t4s-col-item:nth-of-type(1) .t4s-w-100>p {
    width: calc(100% - 20px);
  }

  .y1980s .t4s-content-wrap .t4s-col-item:nth-of-type(1) .t4s-w-100>p {
    width: calc(100% - 20px);
  }

  .y1980s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(1) {
    width: 65%;
    margin-left: 30%;
    margin-bottom: 15%;
  }

  .y1980s .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-img-child:nth-of-type(2) {
    width: 65%;
    left: 5%;
    top: -3%;
  }

  .y2000 .t4s-content-wrap .t4s-col-item:nth-of-type(2) .t4s-w-100>p {
    width: calc(100% - 10px);
  }

  .y2000 .t4s-content-wrap .photo_slide_pagination {
    margin-top: 5%;
  }

  .y2000 .t4s-content-wrap .photo_slide_pagination li {
    background: #fff;
  }

  .y2000 .t4s-content-wrap .t4s-col-item:nth-of-type(2) {
    margin-bottom: 10%;
  }

  .y2000 .t4s-content-wrap .t4s-col-item:nth-of-type(3) .t4s-w-100 {
    position: relative;
  }

  .y2000 .t4s-content-wrap .t4s-col-item:nth-of-type(3) .t4s-w-100 .t4s-img-child:first-child {
    width: 100%;
  }

  .y2000 .t4s-content-wrap .t4s-col-item:nth-of-type(3) .t4s-w-100 .t4s-img-child:nth-child(n+2) {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
  }

  .y2010s .t4s-content-wrap .t4s-col-item:last-of-type {
    /* margin-bottom: 5%; */
  }

  .y2010s .t4s-content-wrap .t4s-col-item:nth-of-type(1) {
    width: 70%;

  }

  .y2020s .t4s-col-item:nth-of-type(2) .t4s-w-100 {
    align-items: center;
  }

  .y2026 .t4s-col-item:nth-of-type(1) {
    margin-bottom: 70%;
  }

  .y2026 .t4s-col-item:nth-of-type(1) p {
    margin-bottom: 15%;
  }

  .y2026 .t4s-col-item:nth-of-type(1) .t4s-img-child {
    width: 30%;
  }


  @media (min-width: 1025px) {
    .t4s-custom-section-fullscreen .t4s-content-wrap .t4s-row {
      max-width: var(--wrapper-mw);
      padding-right: calc(0.5 * var(--ts-gutter-x, 3rem));
      padding-left: calc(0.5 * var(--ts-gutter-x, 3rem));
      margin-inline-end: auto;
      margin-inline-start: auto;
    }
  }